Top

Message Extension Système obsolète

Avec macOS 10.15.4 Catalina, le message suivant pourrait apparaître une fois le logiciel Intego en usage :

Message_Extension.png

Nous avons connaissance de ce message. La situation décrite sera corrigée dans une future mise à jour, avant une révision majeure de macOS.

Votre Mac est protégé !

Veuillez noter que votre logiciel Intego est toujours compatible avec macOS Catalina et qu'il continuera de fonctionner comme prévu. Ce message n'a aucun impact sur la capacité d'Intego à protéger votre Mac. Vous pouvez fermer cette fenêtre en toute sécurité et continuer à utiliser votre ordinateur normalement.

Les logiciels Intego ont toujours été compatible avec chaque version de macOS, et ils continueront à supporter les prochaines versions du système. Veuillez vous assurer que votre logiciel soit toujours à jour pour rester protégé.

Vérifier la disponibilité des mises à jour Intego 

Apple - À propos des extensions système obsolètes

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 121 sur 121
Vous avez d’autres questions ? Envoyer une demande

Commentaires